<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\RaumUebersicht\RaumDetails;

class ReiterView extends \Kufer\KuferTools\Basis\Raumbelegung\Raumdetails\ReiterView
{
  public function getTemplatePathRelative()
  {
    return 'mitarbeiter/raumuebersicht/raumdetails/reiter.sgt';
  }

  protected function getBodyDataModulArray()
  {
    return $this->viewModel->reiter;
  }
}